SOLVED Incredible PBX 13-13 Enchilada updgrade fail

jolebole

Member
Joined
Feb 7, 2016
Messages
37
Reaction score
5
Hello,

I just did a clean Incredible PBX 13-13 lean install as per the guide here , and after it successfully installed I tried to run the Enchilada update but I am getting a message: "Enchilada requires Incredible PBX 13-13.3 with GV OAuth" .

The upgrade does not start. Did I miss something? This is a cloud install so I did a CentOS 6.9 64bit install and then I ran the "Lean" install script.

Thanks,
 

jolebole

Member
Joined
Feb 7, 2016
Messages
37
Reaction score
5
Did you pick the OAUTH option instead of plain text during the initial installation?
I might have picked the plain text option yes. I did not read anywhere in the guide that that might affect the Enchilada upgrade.
 

restamp

Member
Joined
Apr 24, 2016
Messages
97
Reaction score
52
It's in http://nerdvittles.com/?p=23948 (just went through it myself):

"When the base install finishes, your server will reboot. Simply log back in as root and run the installer a second time using an SSH terminal or Putty. You’ll be prompted whether to implement Google Voice plain text or OAuth 2 passwords. OAuth is strongly recommended. In fact, OAuth is required if you wish to install the Whole Enchilada."
 
  • Like
Reactions: wardmundy

Members online

PIAF 5 - Powered by 3CX

Forum statistics

Threads
22,441
Messages
137,941
Members
14,611
Latest member
rampageai